Your submission was sent successfully! Close

CVE-2017-15413

Published: 28 August 2018

Type confusion in WebAssembly in V8 in Google Chrome prior to 63.0.3239.84 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

Priority

Medium

CVSS 3 base score: 8.8

Status

Package Release Status
chromium-browser
Launchpad, Ubuntu, Debian
artful
Released (63.0.3239.84-0ubuntu0.17.10.1)
bionic
Released (63.0.3239.84-0ubuntu1)
cosmic
Released (63.0.3239.84-0ubuntu1)
precise Does not exist

trusty Does not exist
(trusty was released [63.0.3239.84-0ubuntu0.14.04.1])
upstream
Released (63.0.3239.84)
xenial
Released (63.0.3239.84-0ubuntu0.16.04.1)
zesty
Released (63.0.3239.84-0ubuntu0.17.04.1)
oxide-qt
Launchpad, Ubuntu, Debian
artful Ignored
(reached end-of-life)
bionic Does not exist

cosmic Does not exist

precise Does not exist

trusty Does not exist
(trusty was ignored [Ubuntu touch end-of-life])
upstream Needs triage

xenial Ignored
(Ubuntu touch end-of-life)
zesty Ignored
(reached end-of-life)